.mockfondo-contacto {
  overflow: hidden;
  max-width: 1500px;
  margin: auto;
	background-image: url(../img/banner-contacto.jpg);
	background-size: cover;
  height: 400px;
  object-fit: cover;
  position: relative;
}
.mockfondo-contacto:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
	background: #000;
  opacity: 0.5;
}

/*ESTILOS DEL FORMULARIO*/
#contacto {
	max-width: 1500px;
	margin: auto;
	overflow: hidden;
  background: #eee;
}
.contacto-titulo {
  font-size: 1.6em;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
  color: #333;
}
.contactodatos-subtitulo {
	text-align: center;
}
.contacto-datos p {
	text-align: center;
}


/*-------------ESTILOS RESPONSIVE WEB DESIGN-------------*/
@media (min-width: 768px) {
/*BANNER*/
.mockfondo-contacto {
  height: 600px;
}
.grupo-contacto {
  max-width: 1500px;
  margin: auto;
  display: flex;
  justify-content: center;
	align-items: center;
  flex-wrap: wrap;
}
.columna-contacto {
  width: 50%;
	padding: 20px;
	border-right: 1px dashed #999;
}
	.datos {
		width: 30%;
	}
	.columna-contacto:last-child {
	border-right: none;
	}
}

@media (min-width: 1024px) {

}